<div id="transaction-modal" class="modal" tabindex="-1" role="dialog" aria-labelledby="ModalLabel" aria-hidden="true">
  <div class="modal-content">
    <div class="modal-header">
      <h2>{{TRANSACTIONFAILED:TITLE}}</h2>
      <div class="BtnCancelCloseAll" data-dismiss="modal" aria-hidden="true"></div>
    </div>
    <div class="modal-body">
      <div class="modal-content-main">
        <div id="transactionFailed-progress"></div>
        <p>{{TRANSACTIONFAILED:MESSAGE_FAILURE_A}}</p><p>{{TRANSACTIONFAILED:MESSAGE_FAILURE_B}}<br><i id="transactionFailed-errorMessage"></i></p>

        <img alt="error" src="./png/error.png" style="width:25%;"/><br/>

        <p style="font-size:75%;">
          {{TRANSACTIONFAILED:DETAIL_AMOUNT}} <span id="transactionFailed-amount">...</span>
          {{TRANSACTIONFAILED:DETAIL_BALANCE}} <span id="transactionFailed-balance">...</span><br>
          {{TRANSACTIONFAILED:DETAIL_FEE}} <span id="transactionFailed-fee">...</span><br>
          {{TRANSACTIONFAILED:DETAIL_SOURCE}} <span id="transactionFailed-source">...</span><br>
          {{TRANSACTIONFAILED:DETAIL_TARGET}} <span id="transactionFailed-target">...</span><br>
          {{TRANSACTIONFAILED:DETAIL_TIME}} <span id="transactionFailed-time">...</span><br>
          {{TRANSACTIONFAILED:DETAIL_URL}} <span id="transactionFailed-url">...</span><br>
          {{TRANSACTIONFAILED:DETAIL_BROWSER}} <span id="transactionFailed-userAgent">...</span><br>
          {{TRANSACTIONFAILED:DETAIL_LANGUAGE}} <span id="transactionFailed-walletVersion">{{TRANSACTIONFAILED:LANGUAGE}}</span><br>
          {{TRANSACTIONFAILED:DETAIL_WALLET}} <span id="transactionFailed-walletVersion">...</span><br>
          {{TRANSACTIONFAILED:DETAIL_HYBRIX}} <span id="transactionFailed-hybrixdVersion">...</span>
        </p>
      </div>
      <div class="modal-content-space"></div>
      <div class="modal-content-buttons">
        <button id="transactionFailed-back" class="pure-button pure-button-large pure-button-fw" aria-hidden="true">{{TRANSACTIONFAILED:BUTTON_RETRY}}</button>
        <button id="transactionFailed-close" class="pure-button pure-button-main pure-button-large pure-button-fw" aria-hidden="true">{{TRANSACTIONFAILED:BUTTON_DONE}}</button>
      </div>
    </div>
  </div>
</div>
